< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package bootstrap
  Definition Classes
    play
-  package filters
  Definition Classes
    bootstrap
- FrontendFilters
-  package frontend
  Definition Classes
    bootstrap

p

uk.gov.hmrc.play.bootstrap

# filters 

#### package filters

### Type Members

1.  class FrontendFilters extends frontend.filters.FrontendFilters
   Annotations
     @deprecated @Singleton()
   Deprecated

     (Since version 2.12.0) Use uk.gov.hmrc.play.bootstrap.frontend.filter.FrontendFilters instead

### Ungrouped